[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: VMWare does not start after update to libc6-i386?

On Wed, 2006-03-22 at 10:37 +0100, Goswin von Brederlow wrote:
> Joost Kraaijeveld <J.Kraaijeveld@Askesis.nl> writes:
> > Hi,
> >
> > Since I updated my Etch AMD64 from with ia32-libs to libc6-i386 I cannot
> > start VMWare 5.5 anymore. Is it possible to let it run again or do I
> > have to try to reinstall ia32-libs?
> >
> > If I should reinstall ia32-libs, how can I do that: I get all sorts of
> > dependency errors that I cannot solve? Should I first completely
> > un-install libc6-i386 and than try to reinstall ia32-libs?
> >
> > TIA
> Install it from sid.
> Any problems left?
Now I have more problems ;-), more along the lines of one of the other

panoramix:/etc# vmware-config.pl
The correct version of one or more libraries needed to run VMware
may be missing.  This is the output of ldd /usr/bin/vmware:
        linux-gate.so.1 =>  (0xffffe000)
        libm.so.6 => /emul/ia32-linux/lib/libm.so.6 (0x5557e000)
        libdl.so.2 => /emul/ia32-linux/lib/libdl.so.2 (0x555a2000)
        libpthread.so.0 => /emul/ia32-linux/lib/libpthread.so.0
        libX11.so.6 => not found
        libXtst.so.6 => not found
        libXext.so.6 => not found
        libXt.so.6 => not found
        libICE.so.6 => not found
        libSM.so.6 => not found
        libXrender.so.1 => not found
        libz.so.1 => not found
        libc.so.6 => /emul/ia32-linux/lib/libc.so.6 (0x555ba000)
        /lib/ld-linux.so.2 (0x55555000)


Reply to: